brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From johnmccabe <...@git.apache.org>
Subject [GitHub] brooklyn-dist pull request: Fix deb package java dependencies
Date Thu, 14 Apr 2016 17:44:33 GMT
Github user johnmccabe commented on the pull request:

    https://github.com/apache/brooklyn-dist/pull/33#issuecomment-210072240
  
    @alrick87 re:Centos6 you'd need to check the version of upstart supplied, you may have
have feature parity between the CentOS and Ubuntu releases


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message